<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/remixicon@3.5.0/fonts/remixicon.css" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Landing Page</title>
</head>

<body>
    <nav>
        <div class="nav-logo">
            
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/24/LEGO_logo.svg/512px-LEGO_logo.svg.png" >

        </div>
        
        <!--- los elementos que se van a incluir en la barra -->
        <ul class="nav-links">
            <li >
                <a href="#home">ir a google</a>
            </li>
            <li class="link"><a href="#destinations">Destinations</a></li>
            <li class="link"><a href="#pricing">Pricing</a></li>
            <li class="link"><a href="#reviews">Reviews</a></li>
        </ul>
        <button class="btn"><a href="#contact">Contact Us</a></button>
    </nav>



    <section  id="home">

        <!-- este es el div que contiene las dos imagenes-->
        <div class="header-image">

            <img src="assets/header-1.jpg" alt="header" class="img-1">
            <img src="assets/header-2.jpg" alt="header">
        
        </div>

         <!-- este es el div que contiene el texto de la seccion-->
        
          <!--este es el div general -->
         <div class="header-content">
            

            <!-- div secundario -->
            <div>
                


                <!-- textos parrafos que no requieren devisiones -->
                <p class="sub-header">Book Now</p>
                <h1>The Smiling 😊 <br>agent for travel</h1>
                <p class="section-subtitle">
                    Plan and book your perfect trip with expert advice, travel <br> tips, destination information and
            inspiration from us.
                </p>
                <!-- textos parrafos que no requieren devisiones -->


                <!-- este dive se crea ya que hay tres elementos de la linea-->
                <div class="action-btns">


                    <!-- el primer elemento es es boton-->>
                    <button class="btn">Book Trip</button>


                    <div class="story">

                        <!-- imagen -->
                        <div class="video-image">
                            <img src="assets/story.jpg" alt="story">
                            <span><i class="ri-play-fill"></i></span>
                        </div>

                        <!-- texto -->
                        <span>Watch our story</span>
                    </div>


                </div>
            
            </div>
        
        </div>






    </section>


    <section id="destinations" >
    </section>


    <section id="pricing" >
    </section>


    <section id="reviews" >
    </section>








  </body>  

</html>